#site-content .entry-content{
  position: relative;
}
#site-content .entry-content.bottom:before{
  bottom: 0;
  top: auto;
}
#site-content .entry-content.scrolling:before{
  position: fixed;
}
#site-content .entry-content:before{
  content: url('../images/kaleidoscopic_bg_5.svg');
  height: 45rem;
  width: auto;
  position: absolute;
  top: 5rem;
  right: calc(50% + 34rem);
}
body.rtl #site-content .entry-content:before{
  right: auto;
  left: calc(50% + 34rem);
}
body.template-cover #site-content{
  padding-top: 0;
}
#site-content .post-inner{
  position: relative;
  padding-top: 4.4rem;
}
#site-content .a2a_kit{
  display: block;
  margin-bottom: 3.2rem;
  text-align: center;
}
#site-content .a2a_kit > :first-child{
  padding-left: 0px;
}
body.rtl #site-content .a2a_kit > :first-child{
  padding-right: 0px;
}
.main-photo-caption{
  font-size: 1.2rem;
  font-style: italic;
  max-width: 44rem;
  margin: 1.6rem auto 0;
}
.post-date{
  font-style: normal;
  color: #999;
}
.post-byline{
}
.related-posts{
  margin-top: 5rem;
}
.related-posts .section-title{
  font-size: 2.2rem;
  font-weight: 600;
  color: #222;
}
body.rtl .related-posts .section-title{
  font-size: 2.4rem;
}
.related-posts .post{
  margin: 1.6rem 0;
  display: flex;
}
.related-posts .post-cover{
  width: 22%;
  height: 8.4rem;
  background-color: #fff;
  background-size: cover;
  background-position: center;
  border-radius: 0.2rem;
  margin-top: 0.4rem;
}
.related-posts .post-text{
 width: 68%;
 padding-left: 1.6rem;
}
body.rtl .related-posts .post-text{
 padding-left: 0;
 padding-right: 1.6rem;
}
.related-posts .post-title{
  font-size: 1.8rem;
  margin-bottom: 0.4rem;
}
.related-posts .post-title a{
  color: #222;
}
body.rtl .related-posts .post-title{
  font-size: 2rem;
}
.related-posts .post-excerpt{
  font-size: 1.4rem;
  color: #777;
}
body.rtl .related-posts .post-excerpt{
  font-size: 1.6rem;
}
.related-posts .post-meta{
 margin: 0;
 color: #aaa;
 font-weight: 400;
 font-size: 1.2rem;
}
body.rtl .related-posts .post-meta{
  font-size: 1.4rem;
}
.newsletter-section{
  padding: 4rem 2rem;
  background-color: #eaeaea;
}
.newsletter-section .section-title{
  text-align: center;
  color: #203460;
  font-size: 2.2rem;
  margin-bottom: 1.6rem;
}
.newsletter-section .section-title{
  font-size: 2.4rem;
}
.newsletter-section .mcform .mcform-success,
.newsletter-section .mcform .mcform-error{
  text-align: center;
}
#site-content .entry-content .addtoany_content{
  margin: auto;
}
#site-content .entry-content .addtoany_content_top{
  margin-bottom: 2rem;
}
#site-content .entry-content .addtoany_list a:not(.addtoany_special_service) > span{
  border-radius: 0.2rem;
  height: 3.2rem;
  width: 3.2rem;
  line-height: 3.2rem;
  background-position: center;
}
